Uploaded image for project: 'Seam 2'
  1. Seam 2
  2. JBSEAM-4011

Upgrade Drools framework integration to version 5

    Details

    • Type: Feature Request
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 2.2.0.CR1
    • Component/s: Drools
    • Labels:
      None

      Description

      Upgrade Drools framework integration to current development version of Drools 5. It is now available 5.0.0.CR1 version.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  manaRH Marek Novotny
                  Reporter:
                  manaRH Marek Novotny
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  3 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: